## xfce4-places-plugin 1.8.1

=== Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-places-plugin
pkgincludedir = $(includedir)/xfce4-places-plugin
pkglibdir = $(libdir)/xfce4-places-plugin
pkglibexecdir = $(libexecdir)/xfce4-places-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
	$(LISP)config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/config.h.in AUTHORS \
	COPYING ChangeLog INSTALL NEWS README TODO compile \
	config.guess config.sub install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
DIST_TARGETS = dist-bzip2
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing aclocal-1.16
ALL_LINGUAS = am ar ast be bg ca cs da de el en_AU en_GB eo es et eu fi fr gl he hr hu id ie is it ja kk ko lt lv ms nb nl oc pa pl pt_BR pt ro ru sk sl sq sr sv th tr ug uk ur_PK ur zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing automake-1.16
AWK = gawk
CATALOGS =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXO_CFLAGS = -pthread -I/usr/include/exo-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
EXO_LIBS = -lexo-2 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lxfce4util -lglib-2.0
EXO_REQUIRED_VERSION = 0.11.0
EXO_VERSION = 0.12.8
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-places-plugin
GIO_CFLAGS = -pthread -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GIO_LIBS = -lgio-2.0 -lgobject-2.0 -lglib-2.0
GIO_REQUIRED_VERSION = 2.42.0
GIO_UNIX_CFLAGS = -pthread -I/usr/include/gio-unix-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GIO_UNIX_LIBS = -lgio-2.0 -lgobject-2.0 -lglib-2.0
GIO_UNIX_REQUIRED_VERSION = 2.42.0
GIO_UNIX_VERSION = 2.58.3
GIO_VERSION = 2.58.3
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GLIB_LIBS = -lglib-2.0
GLIB_REQUIRED_VERSION = 2.42.0
GLIB_VERSION = 2.58.3
GMODULE_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0
GMODULE_REQUIRED_VERSION = 2.42.0
GMODULE_VERSION = 2.58.3
GMOFILES =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0
GOBJECT_REQUIRED_VERSION = 2.42.0
GOBJECT_VERSION = 2.58.3
GREP = /usr/bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GTHREAD_LIBS = -lgthread-2.0 -pthread -lglib-2.0
GTHREAD_REQUIRED_VERSION = 2.42.0
GTHREAD_VERSION = 2.58.3
GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GTK_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0

=== panel-plugin/Makefile ===
# Makefile.in generated by automake 1.16.1 from Makefile.am.
# panel-plugin/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/xfce4-places-plugin
pkgincludedir = $(includedir)/xfce4-places-plugin
pkglibdir = $(libdir)/xfce4-places-plugin
pkglibexecdir = $(libexecdir)/xfce4-places-plugin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = panel-plugin
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(plugindir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(desktopdir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libplaces_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am__libplaces_la_SOURCES_DIST = model_volumes_notify.c \
	model_volumes_notify.h places.c places.h support.c support.h \
	view.c view.h cfg.c cfg.h model.c model.h model_system.c \
	model_system.h model_user.c model_user.h model_volumes.c \
	model_volumes.h button.c button.h
am__objects_1 =  \
	libplaces_la-model_volumes_notify.lo
am_libplaces_la_OBJECTS = $(am__objects_1) libplaces_la-places.lo \
	libplaces_la-support.lo libplaces_la-view.lo \
	libplaces_la-cfg.lo libplaces_la-model.lo \
	libplaces_la-model_system.lo libplaces_la-model_user.lo \
	libplaces_la-model_volumes.lo libplaces_la-button.lo
libplaces_la_OBJECTS = $(am_libplaces_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libplaces_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libplaces_la_CFLAGS) \
	$(CFLAGS) $(libplaces_la_LDFLAGS) $(LDFLAGS) -o $@
SCRIPTS = $(bin_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/libplaces_la-button.Plo \
	./$(DEPDIR)/libplaces_la-cfg.Plo \
	./$(DEPDIR)/libplaces_la-model.Plo \
	./$(DEPDIR)/libplaces_la-model_system.Plo \
	./$(DEPDIR)/libplaces_la-model_user.Plo \
	./$(DEPDIR)/libplaces_la-model_volumes.Plo \
	./$(DEPDIR)/libplaces_la-model_volumes_notify.Plo \
	./$(DEPDIR)/libplaces_la-places.Plo \
	./$(DEPDIR)/libplaces_la-support.Plo \
	./$(DEPDIR)/libplaces_la-view.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libplaces_la_SOURCES)
DIST_SOURCES = $(am__libplaces_la_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(desktop_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing aclocal-1.16
ALL_LINGUAS = am ar ast be bg ca cs da de el en_AU en_GB eo es et eu fi fr gl he hr hu id ie is it ja kk ko lt lv ms nb nl oc pa pl pt_BR pt ro ru sk sl sq sr sv th tr ug uk ur_PK ur zh_CN zh_TW 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing autoconf
AUTOHEADER = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing autoheader
AUTOMAKE = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/missing automake-1.16
AWK = gawk
CATALOGS =  am.gmo ar.gmo ast.gmo be.gmo bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo gl.gmo he.gmo hr.gmo hu.gmo id.gmo ie.gmo is.gmo it.gmo ja.gmo kk.gmo ko.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo oc.gmo pa.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo ug.gmo uk.gmo ur_PK.gmo ur.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS =  -DNDEBUG
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXO_CFLAGS = -pthread -I/usr/include/exo-2 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/xfce4 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
EXO_LIBS = -lexo-2 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lxfce4util -lglib-2.0
EXO_REQUIRED_VERSION = 0.11.0
EXO_VERSION = 0.12.8
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = xfce4-places-plugin
GIO_CFLAGS = -pthread -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GIO_LIBS = -lgio-2.0 -lgobject-2.0 -lglib-2.0
GIO_REQUIRED_VERSION = 2.42.0
GIO_UNIX_CFLAGS = -pthread -I/usr/include/gio-unix-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/uuid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GIO_UNIX_LIBS = -lgio-2.0 -lgobject-2.0 -lglib-2.0
GIO_UNIX_REQUIRED_VERSION = 2.42.0
GIO_UNIX_VERSION = 2.58.3
GIO_VERSION = 2.58.3
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GLIB_LIBS = -lglib-2.0
GLIB_REQUIRED_VERSION = 2.42.0
GLIB_VERSION = 2.58.3
GMODULE_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0
GMODULE_REQUIRED_VERSION = 2.42.0
GMODULE_VERSION = 2.58.3

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = xfce4-places-plugin
PACKAGE = xfce4-places-plugin
VERSION = 1.8.1

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = ${datarootdir}/locale
subdir = po
install_sh = ${SHELL} /home/tim/plugins/xfce4-places-plugin-1.8.1/install-sh
# Automake >= 1.8 provides $(MKDIR_P).
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT_ARGS = --keyword=Q_ --from-code=UTF-8
XGETTEXT = /usr/bin/xgettext $(XGETTEXT_ARGS)
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = XGETTEXT_ARGS="$(XGETTEXT_ARGS)" INTLTOOL_EXTRACT="$(INTLTOOL_EXTRACT)" XGETTEXT="$(XGETTEXT)" srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = am ar ast be bg ca cs da de el en_AU en_GB eo es et eu fi fr gl he hr hu id ie is it ja kk ko lt lv ms nb nl oc pa pl pt_BR pt ro ru sk sl sq sr sv th tr ug uk ur_PK ur zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep \^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep \^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../panel-plugin/places.c \
	../panel-plugin/places.h \
	../panel-plugin/places.desktop.in \
	../panel-plugin/model.c \
	../panel-plugin/model.h \
	../panel-plugin/model_system.c \
	../panel-plugin/model_system.h \
	../panel-plugin/model_user.c \
	../panel-plugin/model_user.h \
	../panel-plugin/model_volumes.c \
	../panel-plugin/model_volumes.h \
	../panel-plugin/model_volumes_notify.c \
	../panel-plugin/model_volumes_notify.h \
	../panel-plugin/view.c \
	../panel-plugin/view.h \
	../panel-plugin/cfg.c \
	../panel-plugin/cfg.h \
	../panel-plugin/button.c \
	../panel-plugin/button.h \
	../panel-plugin/support.c \
	../panel-plugin/support.h \
	../panel-plugin/xfce4-popup-places.sh

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

AM_DEFAULT_VERBOSITY = 0
INTLTOOL_V_MSGFMT = $(INTLTOOL__v_MSGFMT_$(V))
INTLTOOL__v_MSGFMT_= $(INTLTOOL__v_MSGFMT_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MSGFMT_0 = @echo "  MSGFMT" $@;

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $* $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(INTLTOOL_V_MSGFMT)$(MSGFMT) -o $@ $<

.po.gmo:
	$(INTLTOOL_V_MSGFMT)file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(localedir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info ctags tags CTAGS TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## xfce4-places-plugin 1.2.0

=== debian/changelog ===
xfce4-places-plugin (1.2.0-1ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4735).
  * debian/control:
    - bump xfce4-panel-dev b-dep to >= 4.7.0 to force using this version
      (powerpc has almost caught up already).
    - drop versioned dep on exo-utils, some features still work without
      exo-mount (to reconsider for 4.8~pre3).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 20 Dec 2010 12:04:47 +0100

xfce4-places-plugin (1.2.0-2) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control: 
    - switch to xfce section.
    - add exo-utils versionned dependencies since exo-mount is gone in 0.5.
    - update standards version to 3.9.1.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/rules:
    - switch to dh7 tiny rules.
  * debian/compat bumped to 7.

  [ Lionel Le Folgoc ]
  * debian/control:
    - b-dep on libexo-1-dev instead of libexo-0.3-dev.
    - add xfce4-dev-tools, automake, autoconf and libtool to b-deps for the
      xdt-autogen call.
    - add myself to Uploaders.
  * Switch to 3.0 (quilt).
  * debian/rules:
    - add .pc files to POTFILES.skip, and clean it after the build.
    - call xdt-autogen, and clean up autogenerated files after the build.
  * debian/patches:
    - 01_port-to-exo-1.patch: added, replaces a dropped exo symbol by a gtk
      equivalent.
    - 02_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
    - series: added.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Nov 2010 12:27:21 +0100

xfce4-places-plugin (1.2.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_fix-segfault-exit dropped, included upstream.
    - 02_fix-xdg-icons as well. 
  * debian/control:
    - drop build-dep on quilt.
    - add build-dep on intltool.
    - bump standards version to 3.8.2.
  * debian/rules:
    - drop call to quilt rules.
    - drop calls to patch/unpatch targets.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Aug 2009 15:03:03 +0200

xfce4-places-plugin (1.1.0-3) unstable; urgency=low

  * debian/patches:
    - 02_fix-xdg-icons added, use freedesktop icon names.
  * debian/control:
    - update build-deps to Xfce 4.4.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Mar 2009 13:01:21 +0100

xfce4-places-plugin (1.1.0-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-segfault-exit added, fix segfaults at exit 
      (Xfce Goodies r6151)                                  closes: #498009
  * debian/control:
    - update standards version to 3.8.0.
    - add build-dep on quilt.
  * debian/rules:
    - include quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Nov 2008 13:55:00 +0100

xfce4-places-plugin (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updated my email address.
    - Rudy Godoy and Martin Loschwitz removed from Uploaders. Thanks!
  * debian/copyright
    - dates updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Jun 2008 20:14:28 +0200

xfce4-places-plugin (1.0.0r4636-1) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control
  * Update to SVN version
   - more sane positioning after clearing the recent documents menu
   - no longer displays Remove in the recent documents menu when empty
                                                                 closes: 462134
  * wrap long lines at 80 characters.
  * Add libxml-parser-perl as a build-dep for intltool
  * If you're not an Uploader you can't be in the changelog trailer...

  [ David Paleino ]
  * debian/control:
    - removed old XS-Vcs-* fields
    - wrapped long lines
    - Standards-Version is now 3.7.3
    - removed myself from Uploaders

 -- Simon Huggins <huggie@earth.li>  Sun, 20 Apr 2008 12:17:55 +0100

xfce4-places-plugin (1.0.0-1) unstable; urgency=low

  [ Mike Massonnet ]
  * New release 1.0.0

  [ Simon Huggins ]
  * Depend on thunar so it works                                closes: #451142

 -- Simon Huggins <huggie@earth.li>  Tue, 13 Nov 2007 17:05:25 +0000

xfce4-places-plugin (0.9.991-1) unstable; urgency=low

  * Initial release                                             closes: #442001

 -- David Paleino <d.paleino@gmail.com>  Wed, 12 Sep 2007 11:53:45 +0200

=== debian/control ===
Source: xfce4-places-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config,
 libgtk2.0-dev (>= 2.6.0), libxfce4util-dev (>= 4.4.2),
 xfce4-panel-dev (>= 4.7.0), libxfcegui4-dev (>= 4.4.2),
 libthunar-vfs-1-dev (>= 0.4.0), libexo-1-dev (>= 0.5.0),
 libxml-parser-perl, intltool, xfce4-dev-tools, automake, autoconf, libtool
Standards-Version: 3.9.1
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/

Package: xfce4-places-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar, exo-utils
Description: quick access to folders, documents and removable media
 This plugin brings much of the functionality of GNOME’s Places menu to Xfce.
 It puts a simple button on the panel. Clicking on this button opens up a menu
 with 4 sections:
  - System-defined directories (home folder, trash, desktop, file system)
  - Removable media (using thunar-vfs)
  - User-defined bookmarks (reads ~/.gtk-bookmarks)
  - Recent documents submenu

=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f $$(find -name 'Makefile.in*')
	rm -f INSTALL aclocal.m4 config.h.in configure depcomp install-sh
	rm -f ltmain.sh missing mkinstalldirs po/POTFILES.skip

%:
	dh $@

## xfce4-places-plugin 1.3.0

=== debian/changelog ===
xfce4-places-plugin (1.3.0-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_port-to-exo-1 dropped, included upstream.
    - 02_fix-implicit-dso-linking dropped, included upstream.
    - 03_port-to-libxfce4ui dropped, included upstream.
    - 04_port-to-gio dropped, included upstream.
  * debian/rules:
    - build with --parallel.
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - stop running xdt-autogen since we don't patch anymore.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1
    - update build-dep to match new upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 05 May 2012 14:51:45 +0200

xfce4-places-plugin (1.2.0-3) unstable; urgency=low

  * debian/control:
    - add build-dep on libnotify-dev to enable notifications.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 May 2011 18:37:22 +0200

xfce4-places-plugin (1.2.0-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control: 
    - switch to xfce section.
    - update standards version to 3.9.2.
    - update build-deps for Xfce 4.8.
    - update debhelper build-dep for overrides.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/rules:
    - switch to dh7 tiny rules.
  * debian/compat bumped to 7.
  * debian/patches:
    - 03_port-to-libxfce4ui added (Xfce #7317)
    - 04_port-to-gio added (Xfce #6663)

  [ Lionel Le Folgoc ]
  * debian/control:
    - b-dep on libexo-1-dev instead of libexo-0.3-dev.
    - add xfce4-dev-tools, automake, autoconf and libtool to b-deps for the
      xdt-autogen call.
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
  * Switch to 3.0 (quilt).
  * debian/rules:
    - add .pc files to POTFILES.skip, and clean it after the build.
    - call xdt-autogen, and clean up autogenerated files after the build.
  * debian/patches:
    - 01_port-to-exo-1.patch: added, replaces a dropped exo symbol by a gtk
      equivalent.
    - 02_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
                                                                 Closes: #556699
    - series: added.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:15:22 +0200

=== debian/control ===
Source: xfce4-places-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
 libgtk2.0-dev, libxfce4util-dev (>= 4.8),
 libexo-1-dev (>= 0.5.0), libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.8),
 libnotify-dev, dpkg-dev (>= 1.16.1), libx11-dev, intltool
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/

Package: xfce4-places-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar
Description: quick access to folders, documents and removable media
 This plugin brings much of the functionality of GNOME’s Places menu to Xfce.
 It puts a simple button on the panel. Clicking on this button opens up a menu
 with 4 sections:
  - System-defined directories (home folder, trash, desktop, file system)
  - Removable media (using thunar-vfs)
  - User-defined bookmarks (reads ~/.gtk-bookmarks)
  - Recent documents submenu

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh $@ --parallel

## xfce4-places-plugin 1.5.0

=== debian/changelog ===
xfce4-places-plugin (1.5.0-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                              closes: #691876, #690980
  * debian/rules:
    - remove .la files
    - disable static build just in case
    - enable all hardening flags.
  * debian/xfce4-places-plugin.lintian-overrides:
    - add override for no-fortify since we do use hardening flags, it's just a
      false positive.
  * debian/control:
    - remove uneeded versions in build-deps since Xfce 4.8 is in stable now.
    - remove dpkg-dev build-dep, hardening support is present in stable dpkg.
    - update standards version to 3.9.4.

  [ Daniel Echeverry ]
  * Update to DEP5 copyright format 1.0
  * Add xfce4-popup-places manpage

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 21:14:03 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
- libgtk2.0-dev, libxfce4util-dev (>= 4.8),
- libexo-1-dev (>= 0.5.0), libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.8),
- libnotify-dev, dpkg-dev (>= 1.16.1), libx11-dev, intltool
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, xfce4-panel-dev,
+ libgtk2.0-dev, libxfce4util-dev, libexo-1-dev, libxfce4ui-1-dev,
+ libnotify-dev, libx11-dev, intltool
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
 Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-places-plugin -name '*.la' -delete

## xfce4-places-plugin 1.6.0

=== debian/changelog ===
xfce4-places-plugin (1.6.0-1ubuntu1) trusty; urgency=medium

  * Add gtk3-bookmarks.patch to support new bookmark location
    Thanks Alistair Buxton

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 13 Mar 2014 07:43:00 +1100

xfce4-places-plugin (1.6.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.

  [ Jackson Doak ]
  * debian/rules: Use --disable-silent-rules

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Nov 2013 20:34:09 +0100

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: xfce4-places-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, xfce4-panel-dev,
  libgtk2.0-dev, libxfce4util-dev, libexo-1-dev, libxfce4ui-1-dev,
  libnotify-dev, libx11-dev, intltool
 Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-places-plugin
-Vcs-Svn: svn://svn.debian.org/svn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-places-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-places-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-places-plugin/
 
 Package: xfce4-places-plugin
 Architecture: any

=== debian/watch ===
version=3
http://archive.xfce.org/src/panel-plugins/xfce4-places-plugin/([\d\.]+)/ \
	xfce4-places-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
